@charset "utf-8";
body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  color: #000000;
  line-height: 1;
  background-color: #ffffff;
}
img, video {
  max-width: 100%;
}
/*=====headerのCSSここから=====*/
.header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 10;
}
.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-image: url("../img/bg/bg-04.jpg");
  background-size: cover;
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
  height: 65px;
}
.logo {
  width: 65px;
}

.site-menu {
  right: 0;
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}
.site-menu li {
  margin: 19px 0px;
  font-family: "Darumadrop One", sans-serif;
  font-weight: 400;
  font-style: normal;
  border-bottom: dashed 2px;
  padding-bottom: 19px;
}
.pc-nav {
  display: none;
}
/*=====headerのCSSここまで=====*/
/*=====footeのCSSここから=====*/
.footer-inner {
  background-image: url("../img/bg/bg-04.jpg");
  background-size: cover;
  padding-top: 30px;
}
.footer-inner a {
  display: block;
  width: 150px;
  margin: 0 auto;
}
.shop-img {
  margin: 0px auto;
  width: 150px;
}
.sns {
  display: flex;
  justify-content: center;
  margin: 10px 0 20px 0;
}
.sns li {
  width: 50px;
  margin-left: 10px;
  margin-right: 10px;
}
.sns img {
  margin: 0 auto;
}
.sns a {
  width: 50px;
}
.footer-inner p {
  text-align: center;
  padding-bottom: 20px;
}
/*=====footerのCSSここまで=====*/
/*=====ハンバーガーメニューのCSSここから========*/
/*========= ナビゲーションのためのCSS ===============*/
#g-nav {
  /*position:fixed;にし、z-indexの数値を小さくして最背面へ*/
  position: fixed;
  z-index: -1;
  opacity: 0; /*はじめは透過0*/
  /*ナビの位置と形状*/
  top: 0;
  width: 100%;
  left: 0;
  background: #fff;
  /*動き*/
  transition: all 0.3s;
}
/*アクティブクラスがついたら透過なしにして最前面へ*/
#g-nav.panelactive {
  opacity: 1;
  z-index: 999;
  width: 100%;
  height: 60vh; /*ナビの高さ*/
}
/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh; /*表示する高さ*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/*ナビゲーション*/
#g-nav ul {
  display: none;
  /*ナビゲーション天地中央揃え*/
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#g-nav.panelactive ul {
  display: block;
}
/*リストのレイアウト設定*/
#g-nav li {
  list-style: none;
  text-align: center;
}
#g-nav li a {
  color: #333;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
}
/*========= ボタンのためのCSS ===============*/
.openbtn {
  position: fixed;
  z-index: 9999; /*ボタンを最前面に*/
  top: 10px;
  right: 10px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}
/*×に変化*/
.openbtn span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background-color: #000;
  width: 45%;
}
.openbtn span:nth-of-type(1) {
  top: 15px;
}
.openbtn span:nth-of-type(2) {
  top: 23px;
}
.openbtn span:nth-of-type(3) {
  top: 31px;
}
.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}
/*=====ハンバーメニューのCSSここまで========*/
@media (min-width:767px) {
  /*=====headerのCSSここから========*/
  .logo {
    width: 80px;
  }
  .header-inner {
    height: 80px;
  }
  .pc-nav {
    display: flex;
    background-color: transparent;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .pc-nav li {
    font-family: "Darumadrop One", sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 20px 20px;
    font-size: 25px;
    border-bottom: none;
    padding-bottom: 0px;
  }
  .openbtn {
    display: none;
  }
  /*=====headerのCSSここまで========*/
  /*=====footerのCSSここから========*/
  .shop-img {
    width: 180px;
  }
  .footer-inner {
    padding-top: 45px;
    padding-bottom: 5px;
  }
  /*=====footerのCSSここまで========*/
}